<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>Pci9030LocalConf Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.7.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&nbsp;Fields</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Pci9030LocalConf Struct Reference</h1><!-- doxytag: class="Pci9030LocalConf" --><code>#include &lt;<a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>&gt;</code>
<p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#c27dcf44354ec5809d743275f64a403c">LAS0RR</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#64b33e3be91077893cedda99086b9c8c">LAS1RR</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#164309e1f88bea53b0348dad8d916914">LAS2RR</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#c5aed7b0d70176bee3287582e9b8d3d2">LAS3RR</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#640a1160fa5f4af692887dc7f404853a">EROMRR</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#6232b249b11127b8a5bf42c615681175">LAS0BA</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#f8f6d1e26a4001d9270f3a8c0753024f">LAS1BA</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#949a05ceff57440b0ce18bde68b201a6">LAS2BA</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#fb520b44e813e57b8d81adf88fcf5d2c">LAS3BA</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#aa0b54e90b9f628fc5249c2c82bcddcf">EROMBA</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#9fcf5a5a65785075385ab27b763e4be3">LAS0BRD</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#ff4f9d2abd8b3d3d4498d76195d28706">LAS1BRD</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#759ce80b48bd4c6932afda2b812eecb5">LAS2BRD</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#87caab5cc668b36e0a311407c43e7eb7">LAS3BRD</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#e09a3ce001edf7b515717ca2b15dbe8d">EROMBRD</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#fe4767e14f663d7a001d9ca2077de9e8">CS0BASE</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#5534ac4d99c87f6c5bf9c7ae32470bff">CS1BASE</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#5bc7f14fd02d0148520086aa958d8d61">CS2BASE</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#6a18709959d62d7938926f7e51c3ae6d">CS3BASE</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned short&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#bf5e1c5bcc3eca40ef7e17268538c16e">INTCSR</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned short&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#86e45b8c8a309f0710433c9752c94392">PROT_AREA</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#1627b4c057c764efd4ba2f457bb6e849">CNTRL</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#f75dbe512f25a1363528ff596e00bccb">GPIOC</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#334ab05104ad1d45a3170a45a2686871">reserved1</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#fd857d368f0aa6258819d7d9b09d12f0">reserved2</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#a490a2efaeef3f76654abdfb4eb0d633">reserved3</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#b05a13461c3fdfdfa464bd2f5814dcbc">reserved4</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#f81ba16c81cdcac43a37b72ab8491d10">reserved5</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#258eb4c536f5c5cb073b330af2059e58">reserved6</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#4fa1a09a088c5d964349d53ff58cc8d5">PMDATASEL</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_pci9030_local_conf.html#ad5372a8b2e30a778cd6ca906f41aaff">PMDATASCALE</a></td></tr>

</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00222">222</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>
<hr><h2>Field Documentation</h2>
<a class="anchor" name="1627b4c057c764efd4ba2f457bb6e849"></a><!-- doxytag: member="Pci9030LocalConf::CNTRL" ref="1627b4c057c764efd4ba2f457bb6e849" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#1627b4c057c764efd4ba2f457bb6e849">Pci9030LocalConf::CNTRL</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00245">245</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="fe4767e14f663d7a001d9ca2077de9e8"></a><!-- doxytag: member="Pci9030LocalConf::CS0BASE" ref="fe4767e14f663d7a001d9ca2077de9e8" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#fe4767e14f663d7a001d9ca2077de9e8">Pci9030LocalConf::CS0BASE</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00239">239</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="5534ac4d99c87f6c5bf9c7ae32470bff"></a><!-- doxytag: member="Pci9030LocalConf::CS1BASE" ref="5534ac4d99c87f6c5bf9c7ae32470bff" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#5534ac4d99c87f6c5bf9c7ae32470bff">Pci9030LocalConf::CS1BASE</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00240">240</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="5bc7f14fd02d0148520086aa958d8d61"></a><!-- doxytag: member="Pci9030LocalConf::CS2BASE" ref="5bc7f14fd02d0148520086aa958d8d61" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#5bc7f14fd02d0148520086aa958d8d61">Pci9030LocalConf::CS2BASE</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00241">241</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="6a18709959d62d7938926f7e51c3ae6d"></a><!-- doxytag: member="Pci9030LocalConf::CS3BASE" ref="6a18709959d62d7938926f7e51c3ae6d" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#6a18709959d62d7938926f7e51c3ae6d">Pci9030LocalConf::CS3BASE</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00242">242</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="aa0b54e90b9f628fc5249c2c82bcddcf"></a><!-- doxytag: member="Pci9030LocalConf::EROMBA" ref="aa0b54e90b9f628fc5249c2c82bcddcf" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#aa0b54e90b9f628fc5249c2c82bcddcf">Pci9030LocalConf::EROMBA</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00233">233</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="e09a3ce001edf7b515717ca2b15dbe8d"></a><!-- doxytag: member="Pci9030LocalConf::EROMBRD" ref="e09a3ce001edf7b515717ca2b15dbe8d" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#e09a3ce001edf7b515717ca2b15dbe8d">Pci9030LocalConf::EROMBRD</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00238">238</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="640a1160fa5f4af692887dc7f404853a"></a><!-- doxytag: member="Pci9030LocalConf::EROMRR" ref="640a1160fa5f4af692887dc7f404853a" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#640a1160fa5f4af692887dc7f404853a">Pci9030LocalConf::EROMRR</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00228">228</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="f75dbe512f25a1363528ff596e00bccb"></a><!-- doxytag: member="Pci9030LocalConf::GPIOC" ref="f75dbe512f25a1363528ff596e00bccb" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#f75dbe512f25a1363528ff596e00bccb">Pci9030LocalConf::GPIOC</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00246">246</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="bf5e1c5bcc3eca40ef7e17268538c16e"></a><!-- doxytag: member="Pci9030LocalConf::INTCSR" ref="bf5e1c5bcc3eca40ef7e17268538c16e" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned short <a class="el" href="struct_pci9030_local_conf.html#bf5e1c5bcc3eca40ef7e17268538c16e">Pci9030LocalConf::INTCSR</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00243">243</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="6232b249b11127b8a5bf42c615681175"></a><!-- doxytag: member="Pci9030LocalConf::LAS0BA" ref="6232b249b11127b8a5bf42c615681175" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#6232b249b11127b8a5bf42c615681175">Pci9030LocalConf::LAS0BA</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00229">229</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="9fcf5a5a65785075385ab27b763e4be3"></a><!-- doxytag: member="Pci9030LocalConf::LAS0BRD" ref="9fcf5a5a65785075385ab27b763e4be3" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#9fcf5a5a65785075385ab27b763e4be3">Pci9030LocalConf::LAS0BRD</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00234">234</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="c27dcf44354ec5809d743275f64a403c"></a><!-- doxytag: member="Pci9030LocalConf::LAS0RR" ref="c27dcf44354ec5809d743275f64a403c" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#c27dcf44354ec5809d743275f64a403c">Pci9030LocalConf::LAS0RR</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00224">224</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="f8f6d1e26a4001d9270f3a8c0753024f"></a><!-- doxytag: member="Pci9030LocalConf::LAS1BA" ref="f8f6d1e26a4001d9270f3a8c0753024f" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#f8f6d1e26a4001d9270f3a8c0753024f">Pci9030LocalConf::LAS1BA</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00230">230</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="ff4f9d2abd8b3d3d4498d76195d28706"></a><!-- doxytag: member="Pci9030LocalConf::LAS1BRD" ref="ff4f9d2abd8b3d3d4498d76195d28706" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#ff4f9d2abd8b3d3d4498d76195d28706">Pci9030LocalConf::LAS1BRD</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00235">235</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="64b33e3be91077893cedda99086b9c8c"></a><!-- doxytag: member="Pci9030LocalConf::LAS1RR" ref="64b33e3be91077893cedda99086b9c8c" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#64b33e3be91077893cedda99086b9c8c">Pci9030LocalConf::LAS1RR</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00225">225</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="949a05ceff57440b0ce18bde68b201a6"></a><!-- doxytag: member="Pci9030LocalConf::LAS2BA" ref="949a05ceff57440b0ce18bde68b201a6" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#949a05ceff57440b0ce18bde68b201a6">Pci9030LocalConf::LAS2BA</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00231">231</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="759ce80b48bd4c6932afda2b812eecb5"></a><!-- doxytag: member="Pci9030LocalConf::LAS2BRD" ref="759ce80b48bd4c6932afda2b812eecb5" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#759ce80b48bd4c6932afda2b812eecb5">Pci9030LocalConf::LAS2BRD</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00236">236</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="164309e1f88bea53b0348dad8d916914"></a><!-- doxytag: member="Pci9030LocalConf::LAS2RR" ref="164309e1f88bea53b0348dad8d916914" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#164309e1f88bea53b0348dad8d916914">Pci9030LocalConf::LAS2RR</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00226">226</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="fb520b44e813e57b8d81adf88fcf5d2c"></a><!-- doxytag: member="Pci9030LocalConf::LAS3BA" ref="fb520b44e813e57b8d81adf88fcf5d2c" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#fb520b44e813e57b8d81adf88fcf5d2c">Pci9030LocalConf::LAS3BA</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00232">232</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="87caab5cc668b36e0a311407c43e7eb7"></a><!-- doxytag: member="Pci9030LocalConf::LAS3BRD" ref="87caab5cc668b36e0a311407c43e7eb7" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#87caab5cc668b36e0a311407c43e7eb7">Pci9030LocalConf::LAS3BRD</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00237">237</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="c5aed7b0d70176bee3287582e9b8d3d2"></a><!-- doxytag: member="Pci9030LocalConf::LAS3RR" ref="c5aed7b0d70176bee3287582e9b8d3d2" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#c5aed7b0d70176bee3287582e9b8d3d2">Pci9030LocalConf::LAS3RR</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00227">227</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="ad5372a8b2e30a778cd6ca906f41aaff"></a><!-- doxytag: member="Pci9030LocalConf::PMDATASCALE" ref="ad5372a8b2e30a778cd6ca906f41aaff" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#ad5372a8b2e30a778cd6ca906f41aaff">Pci9030LocalConf::PMDATASCALE</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00254">254</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="4fa1a09a088c5d964349d53ff58cc8d5"></a><!-- doxytag: member="Pci9030LocalConf::PMDATASEL" ref="4fa1a09a088c5d964349d53ff58cc8d5" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#4fa1a09a088c5d964349d53ff58cc8d5">Pci9030LocalConf::PMDATASEL</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00253">253</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="86e45b8c8a309f0710433c9752c94392"></a><!-- doxytag: member="Pci9030LocalConf::PROT_AREA" ref="86e45b8c8a309f0710433c9752c94392" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned short <a class="el" href="struct_pci9030_local_conf.html#86e45b8c8a309f0710433c9752c94392">Pci9030LocalConf::PROT_AREA</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00244">244</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="334ab05104ad1d45a3170a45a2686871"></a><!-- doxytag: member="Pci9030LocalConf::reserved1" ref="334ab05104ad1d45a3170a45a2686871" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#334ab05104ad1d45a3170a45a2686871">Pci9030LocalConf::reserved1</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00247">247</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="fd857d368f0aa6258819d7d9b09d12f0"></a><!-- doxytag: member="Pci9030LocalConf::reserved2" ref="fd857d368f0aa6258819d7d9b09d12f0" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#fd857d368f0aa6258819d7d9b09d12f0">Pci9030LocalConf::reserved2</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00248">248</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="a490a2efaeef3f76654abdfb4eb0d633"></a><!-- doxytag: member="Pci9030LocalConf::reserved3" ref="a490a2efaeef3f76654abdfb4eb0d633" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#a490a2efaeef3f76654abdfb4eb0d633">Pci9030LocalConf::reserved3</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00249">249</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="b05a13461c3fdfdfa464bd2f5814dcbc"></a><!-- doxytag: member="Pci9030LocalConf::reserved4" ref="b05a13461c3fdfdfa464bd2f5814dcbc" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#b05a13461c3fdfdfa464bd2f5814dcbc">Pci9030LocalConf::reserved4</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00250">250</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="f81ba16c81cdcac43a37b72ab8491d10"></a><!-- doxytag: member="Pci9030LocalConf::reserved5" ref="f81ba16c81cdcac43a37b72ab8491d10" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#f81ba16c81cdcac43a37b72ab8491d10">Pci9030LocalConf::reserved5</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00251">251</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="258eb4c536f5c5cb073b330af2059e58"></a><!-- doxytag: member="Pci9030LocalConf::reserved6" ref="258eb4c536f5c5cb073b330af2059e58" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int <a class="el" href="struct_pci9030_local_conf.html#258eb4c536f5c5cb073b330af2059e58">Pci9030LocalConf::reserved6</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00252">252</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

</div>
</div><p>
<hr>The documentation for this struct was generated from the following file:<ul>
<li>Z:/Project/development/PSCIP/driver/<a class="el" href="k__pscip_8h-source.html">k_pscip.h</a></ul>
</div>
<hr size="1"><address style="text-align: right;"><small>Generated on Fri Dec 5 17:49:46 2008 by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.7.1 </small></address>
</body>
</html>
